Commit fd33ef11 authored by Ricki Hirner's avatar Ricki Hirner 🐑

Update libraries, build environment

parent 84dacc7b
......@@ -13,7 +13,7 @@ apply plugin: 'kotlin-kapt'
android {
compileSdkVersion 29
buildToolsVersion '29.0.1'
buildToolsVersion '29.0.2'
defaultConfig {
applicationId "at.bitfire.icsdroid"
......
......@@ -8,7 +8,7 @@
buildscript {
ext.versions = [
kotlin: '1.3.50',
kotlin: '1.3.60',
okhttp: '3.12.5'
]
......@@ -17,7 +17,7 @@ buildscript {
google()
}
dependencies {
classpath 'com.android.tools.build:gradle:3.5.0'
classpath 'com.android.tools.build:gradle:3.5.2'
classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:${versions.kotlin}"
}
}
......
Subproject commit 50aa218a1cde086fdd024d25c34f17d9f352d3c2
Subproject commit 7ca60d8deb4ff020343f472eb6ae5c898d508bd7
Subproject commit 18585c9db4cc6d62ec9f26b189c4efd9c30ad67c
Subproject commit ea01dcd55af7fa2a84e849fa0c00ebd76ff39aac
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment